
Database - Feature #2125

Feature # 1651 (Closed): add support for dynamic database features

Feature # 1654 (Closed): add conversion and runtime support for dynamic buffer creation and cleanup

add runtime support for dynamic buffer creation and cleanup

04/17/2013 10:07 PM - Eric Faulhaber

Status: Closed Start date: 07/02/2013

Priority: Normal Due date: 07/16/2013

Assignee: Stanislav Lomany % Done: 100%

Category:  Estimated time: 80.00 hours

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 04/17/2013 10:08 PM - Eric Faulhaber

Please post hours here but post history in the parent issue.

#2 - 04/25/2013 03:31 PM - Eric Faulhaber

- Due date set to 07/05/2013

- Assignee set to Eric Faulhaber

- Start date set to 06/18/2013

#3 - 04/25/2013 03:44 PM - Eric Faulhaber

- Assignee changed from Eric Faulhaber to Stanislav Lomany

- Due date changed from 07/05/2013 to 07/12/2013

- Start date changed from 06/18/2013 to 06/28/2013

#4 - 05/01/2013 06:15 PM - Eric Faulhaber

- Start date changed from 06/28/2013 to 07/02/2013

- Due date changed from 07/12/2013 to 07/16/2013

#5 - 10/04/2013 10:13 AM - Constantin Asofiei

Stanislav: please double-check the FIRST-BUFFER parameter (I will release an update for it soon), to make sure is implemented correctly. I'm not

sure, but 4GL might consider the table name when ordering them.

#6 - 11/29/2013 12:34 PM - Eric Faulhaber

- Status changed from New to Test

- % Done changed from 0 to 70

#7 - 01/07/2014 12:31 PM - Eric Faulhaber

- % Done changed from 70 to 100

- Status changed from Test to Closed

#8 - 11/16/2016 11:42 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
